{
	"AGENTGPT_DOCUMENTATION": "Документація AgentGPT",
	"FOLLOW_THE_JOURNEY": "Слідкуйте за нашими досягненнями на:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Взаємодія з веб-сайтами та людьми 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "дозволяє вам налаштовувати та запускати власних незалежних агентів штучного інтелекту через свій веб-браузер. Назвіть вашого персоналізованого агента штучного інтелекту та визначте його ціль. Агент ШІ намагається досягти заданої мети, створюючи завдання, виконуючи їх та оцінюючи їх результати 🚀",
	"LONG_TERM_MEMORY": "Довготривала пам'ять 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Ця платформа наразі перебуває у бета-версії, на даний момент ми працюємо над наступними функціями:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Щоб дізнатися більше про AgentGPT, його дорожню карту, поширені запитання тощо, відвідайте",
	"WEB_BROWSING": "Веб-перегляд 🌐",
	"WELCOME_TO_AGENT_GPT": "Ласкаво просимо до AgentGPT"
}
